
Infrastructure - Story #2300

Configure DNS for production

2012-02-08 02:19 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2012.07-Block.1.4   

Story Points:    

Description

Subtasks:

Task # 2302: Configure backup DNS server Closed

Task # 2301: Transfer Domain Registrar Closed

History

#1 - 2012-02-08 02:19 - Matthew Jones

- Position set to 58

- Target version set to Sprint-2012.05-Block.1.3

- Position deleted (1)

#2 - 2012-02-08 02:22 - Matthew Jones

- Category set to Support Operations

- Assignee set to Matthew Jones

#3 - 2012-02-08 19:44 - Dave Vieglais

- Position set to 37

- Target version changed from Sprint-2012.05-Block.1.3 to Sprint-2012.07-Block.1.4

- Position deleted (62)

#4 - 2012-02-14 02:29 - Matthew Jones

- Status changed from New to Closed

Finished DNS updates.
